a.action-button, #content a.action-button, span.action-button {
  -webkit-border-top-left-radius: 16px;
  -moz-border-radius-topleft: 16px;
  border-top-left-radius: 16px;
  -webkit-border-top-right-radius: 16px;
  -moz-border-radius-topright: 16px;
  border-top-right-radius: 16px;
  -webkit-border-bottom-left-radius: 16px;
  -moz-border-radius-bottomleft: 16px;
  border-bottom-left-radius: 16px;
  -webkit-border-bottom-right-radius: 16px;
  -moz-border-radius-bottomright: 16px;
  border-bottom-right-radius: 16px;
  padding: 6px 16px;
  text-decoration: none !important;
  font-weight: bold; }
  a.action-button.primary, #content a.action-button.primary, span.action-button.primary {
    background: #333333;
    color: white;
    border: 1px solid transparent; }
    a.action-button.primary:hover, #content a.action-button.primary:hover, span.action-button.primary:hover {
      background: #2eb9e8;
      background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2eb9e8), color-stop(1, #0086c8));
      background-image: -webkit-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
      background-image: -moz-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
      background-image: -o-linear-gradient(bottom, #2eb9e8, #0086c8);
      background-image: linear-gradient(bottom, #2eb9e8 0%, #0086c8 100%); }
  a.action-button.secondary, #content a.action-button.secondary, span.action-button.secondary {
    background: #eeeeee;
    color: #444444;
    border: 1px solid #cccccc; }
    a.action-button.secondary:hover, #content a.action-button.secondary:hover, span.action-button.secondary:hover {
      color: #FFF;
      background: #2eb9e8;
      background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2eb9e8), color-stop(1, #0086c8));
      background-image: -webkit-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
      background-image: -moz-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
      background-image: -o-linear-gradient(bottom, #2eb9e8, #0086c8);
      background-image: linear-gradient(bottom, #2eb9e8 0%, #0086c8 100%); }

/* Reset
   http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-weight: inherit;
  font-style: inherit;
  font-family: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

/*	Less Framework 4
	http://lessframework.com
	by Joni Korpi
	License: http://creativecommons.org/licenses/MIT/
*/
/*	Typography presets
	------------------	*/
@font-face {
  font-family: 'Sansa';
  src: url("../Fonts/SansaSoft-Normal.eot"); }
@font-face {
  font-family: "Sansa";
  src: url("../Fonts/SansaSoft-Normal.otf");
  font-weight: normal;
  font-style: normal;
  font-variant: normal; }
h1 {
  font-size: 16px;
  line-height: 24px; }

h2, body {
  font: 12px/18px arial, sans-serif; }

h3 {
  font-weight: bold; }

.small, small, .note {
  font-size: 10px;
  line-height: 14px; }

strong {
  font-weight: bold; }

em, i {
  font-style: italic; }

label, input[type=submit], input[type=reset], input[type=button], button {
  cursor: pointer; }

/* Selection colours (easy to forget) */
::selection {
  background: #ffff9e; }

::-moz-selection {
  background: #ffff9e; }

img::selection {
  background: transparent; }

img::-moz-selection {
  background: transparent; }

body {
  -webkit-tap-highlight-color: #ffff9e; }

/* Utilities */
.reader {
  position: absolute;
  left: 0;
  top: -1000px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-indent: -9999px; }

.img_replacement {
  position: relative;
  overflow: hidden;
  text-decoration: none;
  display: block;
  text-indent: 100%;
  word-wrap: nospace; }
  .img_replacement:hover {
    color: transparent; }

.img_replacement span {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-repeat: no-repeat; }

a.img_replacement span {
  cursor: pointer; }

.clickable:hover {
  cursor: pointer; }

.clearer {
  clear: both;
  height: 0;
  font-size: 0;
  line-height: 0; }

a.action-button, #content a.action-button, span.action-button {
  -webkit-border-top-left-radius: 16px;
  -moz-border-radius-topleft: 16px;
  border-top-left-radius: 16px;
  -webkit-border-top-right-radius: 16px;
  -moz-border-radius-topright: 16px;
  border-top-right-radius: 16px;
  -webkit-border-bottom-left-radius: 16px;
  -moz-border-radius-bottomleft: 16px;
  border-bottom-left-radius: 16px;
  -webkit-border-bottom-right-radius: 16px;
  -moz-border-radius-bottomright: 16px;
  border-bottom-right-radius: 16px;
  padding: 6px 16px;
  text-decoration: none !important;
  font-weight: bold; }
  a.action-button.primary, #content a.action-button.primary, span.action-button.primary {
    background: #333333;
    color: white;
    border: 1px solid transparent; }
    a.action-button.primary:hover, #content a.action-button.primary:hover, span.action-button.primary:hover {
      background: #2eb9e8;
      background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2eb9e8), color-stop(1, #0086c8));
      background-image: -webkit-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
      background-image: -moz-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
      background-image: -o-linear-gradient(bottom, #2eb9e8, #0086c8);
      background-image: linear-gradient(bottom, #2eb9e8 0%, #0086c8 100%); }
  a.action-button.secondary, #content a.action-button.secondary, span.action-button.secondary {
    background: #eeeeee;
    color: #444444;
    border: 1px solid #cccccc; }
    a.action-button.secondary:hover, #content a.action-button.secondary:hover, span.action-button.secondary:hover {
      color: #FFF;
      background: #2eb9e8;
      background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2eb9e8), color-stop(1, #0086c8));
      background-image: -webkit-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
      background-image: -moz-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
      background-image: -o-linear-gradient(bottom, #2eb9e8, #0086c8);
      background-image: linear-gradient(bottom, #2eb9e8 0%, #0086c8 100%); }

.clearing {
  clear: both;
  line-height: 0; }

.curtin-footer {
  clear: both;
  background: url(../Images/footer_bg.gif) repeat-x top !important;
  border-top: 1px solid #CCC;
  margin-top: 80px;
  position: relative; }
  .curtin-footer footer {
    padding: 0;
    font-size: .917em;
    line-height: 1.6363em;
    color: #555;
    padding-top: 18px;
    padding-bottom: 36px;
    top: -1px;
    position: relative; }
    .curtin-footer footer a {
      color: #444; }
    .curtin-footer footer a:hover {
      text-decoration: underline;
      background-color: transparent; }
    .curtin-footer footer h2 {
      font-size: 1em;
      margin: 0;
      width: auto;
      padding: 0;
      line-height: 1.5em;
      margin-top: 1em;
      margin-bottom: .75em;
      font-weight: bold;
      text-transform: uppercase;
      color: #956f00; }
    .curtin-footer footer p {
      font-size: .917em;
      line-height: 1.5em;
      margin-right: 0; }
    .curtin-footer footer dt {
      font-weight: bold;
      color: #555;
      line-height: 1.5em; }
    .curtin-footer footer dl {
      margin-bottom: 1.5em;
      margin-top: 0; }
    .curtin-footer footer ul {
      margin: 0 0 18px 0; }
      .curtin-footer footer ul li {
        margin: 0;
        list-style: none;
        line-height: 1.7em; }
    .curtin-footer footer .column {
      width: 167px;
      margin-right: 15px;
      display: inline;
      float: left; }
      @media only screen and (min-width: 1176px) {
        .curtin-footer footer .column {
          margin-right: 61px; } }

#footer_links {
  margin-top: 1em; }
  @media only screen and (max-width: 767px) {
    #footer_links {
      float: none; } }

footer #footer_logo {
  margin-right: 0;
  position: absolute;
  top: 18px;
  right: 0; }
  @media only screen and (max-width: 479px) {
    footer #footer_logo {
      position: static; } }

footer #footer_legal {
  margin-right: 0; }

#footer_logo #social_media {
  margin-top: 1em; }

#footer_logo #social_media li {
  float: left;
  padding: 0;
  margin-right: 8px;
  width: 25px;
  height: 25px; }

#footer_logo #social_media a:link, #footer_logo #social_media a:visited, #footer_logo #social_media a:link img, #footer_logo #social_media a:visited img {
  width: 25px;
  height: 25px;
  display: block; }

#footer_logo #social_media li a:hover {
  -moz-transform: scale(1.1);
  image-rendering: -moz-crisp-edges; }

#footer_logo #more-sm {
  margin-top: 2em;
  display: block; }

#footer_logo a#atn {
  width: 158px;
  height: 63px;
  position: relative;
  display: block;
  text-decoration: none;
  margin-top: 2em;
  margin-bottom: 18px;
  clear: left; }

#footer_logo a span {
  height: 100%;
  width: 100%;
  background: url(../Images/atn_logo_white.gif) top left no-repeat;
  position: absolute;
  left: -1px; }

/* Move to utilities CSS */
#oasis-utility, #oasis-utility2 {
  position: absolute;
  right: 0;
  color: white;
  line-height: 24px;
  font-size: 10px;
  font-weight: bold; }
  @media only screen and (max-width: 767px) {
    #oasis-utility, #oasis-utility2 {
      position: static;
      text-align: center;
      margin-bottom: 5px; } }
  #oasis-utility a, #oasis-utility2 a {
    text-decoration: none;
    color: white;
    padding: 0 3px; }
  #oasis-utility a:hover, #oasis-utility2 a:hover {
    background-color: transparent;
    text-decoration: underline; }
  #oasis-utility li, #oasis-utility2 li {
    display: inline; }

#oasis-utility {
  top: 0; }
  #oasis-utility ul {
    line-height: 18px; }
    #oasis-utility ul li {
      background-color: #0086c8;
      -webkit-border-bottom-left-radius: 6px;
      -moz-border-radius-bottomleft: 6px;
      border-bottom-left-radius: 6px;
      -webkit-border-bottom-right-radius: 6px;
      -moz-border-radius-bottomright: 6px;
      border-bottom-right-radius: 6px;
      padding: 3px 6px 6px 6px;
      margin-left: 3px; }
    #oasis-utility ul li.feedback {
      background-color: #db121a; }
  @media only screen and (max-width: 767px) {
    #oasis-utility {
      line-height: 18px;
      font-size: 11px;
      padding: 0; }
      #oasis-utility li {
        padding: 3px 5px;
        color: white; } }

#oasis-utility2 {
  right: 15px; }
  #oasis-utility2 a {
    text-transform: lowercase;
    color: #333333;
    padding: 3px 8px 3px 20px; }
  #oasis-utility2 .twitter a {
    background: url(../Images/icon_twitter.png) no-repeat left center; }
  #oasis-utility2 .help a {
    background: url(../Images/icon_help.png) no-repeat left center; }

#oasis-content #oasis-utility2 {
  top: 113px;
  right: 15px;
  left: auto;
  width: auto;
  margin-left: 0;
  bottom: auto; }

@media only screen and (max-width: 767px) {
  #oasis-content #oasis-utility {
    top: auto;
    bottom: -35px;
    position: absolute;
    left: 50%;
    width: 400px;
    margin-left: -200px; }
    #oasis-content #oasis-utility li {
      -webkit-border-bottom-left-radius: 0;
      -moz-border-radius-bottomleft: 0;
      border-bottom-left-radius: 0;
      -webkit-border-bottom-right-radius: 0;
      -moz-border-radius-bottomright: 0;
      border-bottom-right-radius: 0; }
    #oasis-content #oasis-utility > a {
      background-color: #0086c8;
      padding: 5px; } }
@media only screen and (max-width: 479px) {
  #oasis-content #oasis-utility {
    width: 282px;
    font-size: 10px;
    left: auto;
    margin-left: 0; } }

@media only screen and (max-device-width: 767px) {
  .curtin-footer {
    margin-top: 160px !important; } }
.reader {
  position: absolute;
  left: 0;
  top: -1000px;
  width: 1px;
  height: 1px;
  overflow: hidden;
  text-indent: -9999px; }

.print_only {
  display: none; }

.img_replacement {
  position: relative;
  overflow: hidden;
  text-decoration: none;
  display: block; }

.img_replacement span {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-repeat: no-repeat; }

a.img_replacement span {
  cursor: pointer; }

#masthead {
  width: 239px;
  height: 40px;
  background: url("../Images/curtin_logo.gif") no-repeat;
  float: left; }

#masthead a {
  height: 40px;
  width: 239px;
  position: relative;
  display: block;
  text-decoration: none; }

#masthead a span {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("../Images/curtin_logo.gif"); }

#masthead a img {
  width: 239px;
  height: 40px; }

#branding {
  border-bottom: 1px solid #C90;
  z-index: 500;
  position: relative; }

#branding .page_positioning, #site_heading .page_positioning, #blurb .page_positioning {
  width: 960px;
  margin: 0 auto;
  padding: 0 10px; }

#branding, #branding .page_positioning {
  background: #f9f9f9 url("//global.curtin.edu.au/template/images/2010/global_bg.gif") bottom repeat-x;
  height: 79px;
  border-bottom: 1px solid #C90;
  margin-bottom: -1px; }

#utility {
  font-family: Arial, Helvetica, sans-serif;
  padding-top: 10px; }

#utility ul, #utility form {
  float: right;
  margin: 0; }

#utility ul {
  margin: 1px 50px 0 0; }

#utility li {
  display: inline;
  font-size: .917em;
  line-height: 1.81em;
  list-style: none;
  margin: 0; }

#utility li a {
  color: #333;
  text-decoration: none;
  margin-right: 10px; }

#utility li a:hover {
  text-decoration: underline; }

#utility form {
  position: relative; }

#utility .search {
  width: 130px;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  color: #555;
  border: 1px solid #AAA;
  padding-left: 10px;
  padding-right: 30px;
  height: 18px;
  -moz-border-radius: 16px;
  -webkit-border-radius: 16px;
  border-radius: 16px;
  -moz-box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 7px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 7px rgba(0, 0, 0, 0.2); }

#utility .search:focus {
  -moz-box-shadow: 0 0 7px #e3c56f;
  -webkit-box-shadow: 0 0 7px #e3c56f;
  box-shadow: 0 0 7px #e3c56f;
  border: 1px solid #c90; }

#utility .submit_button {
  position: absolute;
  right: 8px;
  top: 4px;
  background: url("//global.curtin.edu.au/template/images/2010/search.gif") no-repeat;
  border: 0;
  height: 15px;
  width: 15px;
  text-indent: -9999px;
  font-size: 0;
  display: block;
  line-height: 0;
  cursor: pointer; }

#utility input[type="submit"]::-moz-focus-inner {
  border: 0; }

#utility input[type="submit"]:focus {
  outline: none; }

#global_navigation {
  height: 30px;
  margin-top: 10px;
  position: relative;
  margin-bottom: 0;
  margin-left: 0; }

#global_navigation li a.selected {
  background: #FFF;
  border: 1px solid #C90;
  border-bottom: 1px solid white;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  border-radius: 3px 3px 0 0; }

#global_navigation a.top_level:hover {
  text-decoration: underline; }

#global_navigation .hover_menu {
  margin: 0;
  list-style: none;
  font-size: 1em;
  line-height: 1.584em;
  text-transform: uppercase;
  font-weight: bold;
  display: block;
  float: left;
  width: auto;
  height: 100%;
  top: 0;
  position: relative; }

#global_navigation .hover_menu ul {
  margin: 0;
  width: 176px;
  padding-top: 10px;
  position: absolute;
  top: 30px;
  left: 0;
  background: #faf6e8;
  border: 1px solid #c29608;
  border-top: none;
  text-transform: none;
  font-weight: normal;
  padding-bottom: 20px;
  display: none;
  -webkit-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 2px 3px rgba(0, 0, 0, 0.3); }

#global_navigation .hover_menu:hover ul {
  display: block; }

#global_navigation .hover_menu li {
  line-height: 1.666em;
  margin: 0;
  list-style: none; }

#global_navigation .hover_menu li a {
  display: block;
  padding: 4px 10px 3px 10px;
  border: none !important; }

#global_navigation a {
  color: #333;
  text-decoration: none;
  height: 24px;
  border: 1px solid #f4f4f4;
  border-top-color: #e9e9e9;
  border-right-color: #DDD;
  border-bottom: none;
  display: inline-block;
  line-height: 1.666em;
  padding: 4px 10px 0 10px; }

#global_navigation li li a {
  height: auto;
  line-height: 1.666em;
  padding-bottom: 0.4166em !important;
  padding-top: 0.4166em !important; }

#global_navigation .hover_menu:hover a {
  background: #faf6e8;
  color: black;
  border: 1px solid #c29608;
  border-bottom: 1px solid #faf6e8;
  -moz-border-radius: 3px 3px 0 0;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  border-radius: 3px 3px 0 0; }

#global_navigation .hover_menu:hover li a:hover {
  background: #f5edd0; }

#global_navigation li.ql_title {
  float: left;
  text-transform: uppercase;
  font-weight: bold;
  width: 176px;
  padding: 0;
  padding-left: 24px;
  color: #956f00;
  margin-top: 10px; }

#global_navigation li.ql_title ul {
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  width: 190px;
  float: left;
  position: relative;
  display: block;
  top: 0;
  padding: 0;
  margin: 10px 20px 0 -8px; }

#global_navigation ul.research_drop {
  width: 274px; }

#global_navigation ul.study_drop {
  width: 440px;
  height: auto;
  padding-bottom: 30px; }

#global_navigation #global_home a:hover {
  background: #555;
  border-color: #555;
  color: #FFF; }

#site_heading {
  font-size: 1em;
  line-height: .8333em;
  text-transform: uppercase;
  margin-top: 1.6em;
  margin-bottom: .3em;
  font-family: "Sansa", Arial, Helvetica, sans-serif;
  background: none !important; }

#site_heading h1 {
  font-size: 4em;
  margin-top: -6px;
  margin-bottom: 0;
  margin-right: 0;
  line-height: 2em;
  color: #956F00; }

#site_heading .page_positioning, #top_navigation .page_positioning {
  background: none !important; }

#site_heading span {
  display: none; }

#site_heading a {
  text-decoration: none; }

#blurb .page_positioning {
  border-bottom: 1px solid #ccc; }

#blurb p {
  color: #999;
  font-family: "Sansa", Arial, sans-serif;
  margin: -30px 0 8px 0;
  text-transform: none;
  font-size: 1.75em;
  line-height: 1.7143em;
  overflow: auto; }

body {
  background: white; }

header {
  position: static;
  margin: 0;
  height: 0; }

#curtin_logo {
  width: 239px;
  height: 40px; }
  #curtin_logo span {
    background-image: url("../Images/curtin_logo.gif"); }

#oasis-utility a {
  padding: 0 5px; }

.container {
  margin: auto;
  padding: 0;
  position: relative; }

#logon {
  width: 400px;
  margin: 0 auto;
  margin-top: 20px;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  border-bottom-right-radius: 8px;
  background: #0086c8 url("../Images/bg.png") 50% bottom repeat-x;
  position: relative;
  padding: 10px 18px;
  color: #fff;
  padding-bottom: 55px; }
  @media only screen and (max-device-width: 767px) {
    #logon {
      margin-top: 20px; } }
  @media only screen and (max-device-width: 767px) {
    #logon {
      -webkit-border-top-left-radius: 20px;
      -moz-border-radius-topleft: 20px;
      border-top-left-radius: 20px;
      -webkit-border-top-right-radius: 20px;
      -moz-border-radius-topright: 20px;
      border-top-right-radius: 20px;
      -webkit-border-bottom-left-radius: 20px;
      -moz-border-radius-bottomleft: 20px;
      border-bottom-left-radius: 20px;
      -webkit-border-bottom-right-radius: 20px;
      -moz-border-radius-bottomright: 20px;
      border-bottom-right-radius: 20px; } }
  @media only screen and (max-device-width: 767px) {
    #logon {
      padding-bottom: 70px; } }
  #logon h1 {
    font-family: "Sansa", arial, sans-serif;
    font-size: 20px;
    font-weight: bold; }
    @media only screen and (max-device-width: 767px) {
      #logon h1 {
        font-size: 40px;
        line-height: 40px;
        position: relative;
        top: 15px; } }
  #logon .validation-summary-errors {
    margin-top: 16px;
    border: 1px solid #db121a;
    color: #333333;
    background-color: #fdcbca;
    width: auto;
    padding: 10px; }
    @media only screen and (max-device-width: 767px) {
      #logon .validation-summary-errors {
        margin-top: 30px;
        font-size: 20px;
        line-height: 28px; } }
    #logon .validation-summary-errors span {
      font-weight: bold;
      color: black; }
    #logon .validation-summary-errors ul, #logon .validation-summary-errors li {
      margin: 0;
      padding: 0 8px;
      list-style: disc inside;
      color: black;
      text-indent: -1.1em; }
      @media only screen and (max-device-width: 767px) {
        #logon .validation-summary-errors ul, #logon .validation-summary-errors li {
          padding: 0 20px; } }
  #logon form {
    margin-top: 2em; }
    #logon form ol, #logon form li {
      margin: 0;
      padding: 0;
      list-style: none; }
    #logon form li {
      margin-bottom: 3px; }
      @media only screen and (max-device-width: 767px) {
        #logon form li {
          margin-bottom: 10px; } }
    #logon form input {
      display: block;
      line-height: 1.6em;
      width: 400px; }
      @media only screen and (max-device-width: 767px) {
        #logon form input {
          font-size: 50px;
          line-height: 55.0px;
          width: 400px; } }
      #logon form input.submitButton {
        cursor: pointer;
        background: #fff;
        float: right;
        width: auto;
        padding: 0 15px;
        display: inline-block;
        border-width: 0;
        color: #0086c8;
        font-size: 14px;
        font-family: "Sansa", arial, sans-serif; }
        @media only screen and (max-device-width: 767px) {
          #logon form input.submitButton {
            font-size: 30px;
            line-height: 42px; } }
    #logon form label {
      display: block;
      line-height: 1.6em;
      width: 100%;
      font-size: 14px;
      font-family: "Sansa", arial, sans-serif; }
      @media only screen and (max-device-width: 767px) {
        #logon form label {
          font-size: 30px;
          line-height: 1.6em;
          position: relative;
          top: 5px; } }
      #logon form label:after {
        content: ':'; }
    #logon form p a {
      color: white;
      text-decoration: none;
      font-size: 1.0em;
      border-left: 1px solid white;
      padding: 0 8px;
      margin: 0 3px; }
      #logon form p a:hover {
        text-decoration: underline; }
      @media only screen and (max-device-width: 767px) {
        #logon form p a {
          font-size: 20px;
          line-height: 1.4em; } }
      #logon form p a:first-child {
        border-left-width: 0;
        padding: 0; }
  #logon #outage-news {
    clear: both;
    margin-top: 20px;
    font-size: 1.0em;
    line-height: 1.3em;
    border: 1px solid #a8d0e8;
    color: white;
    background-color: #005e8f;
    width: auto;
    padding: 10px; }
    @media only screen and (max-device-width: 767px) {
      #logon #outage-news {
        margin-top: 30px; } }
    #logon #outage-news a {
      color: white;
      text-decoration: none; }
      #logon #outage-news a:hover {
        color: white;
        text-decoration: underline; }
    #logon #outage-news h3 {
      margin-top: 13px;
      font-size: 1.2em;
      line-height: 1.2em; }
    @media only screen and (max-device-width: 767px) {
      #logon #outage-news h3 {
        margin-top: 26px;
        font-size: 30px; } }
    #logon #outage-news h1 {
      font-weight: normal;
      padding-left: 35px;
      background: url("../Images/service_avail_icon.png") no-repeat left center; }
      @media only screen and (max-device-width: 767px) {
        #logon #outage-news h1 {
          padding-left: 50px;
          background-size: 39px; } }
    #logon #outage-news p {
      font-size: 1.15em;
      line-height: 1.2em; }
      @media only screen and (max-device-width: 767px) {
        #logon #outage-news p {
          font-size: 1.4em; } }

#staff-login {
  position: absolute;
  top: 0;
  right: 0;
  width: 180px;
  padding: 10px 18px;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  border-bottom-right-radius: 8px;
  border: 1px solid #956F00; }
  @media only screen and (min-width: 1176px) {
    #staff-login {
      right: 80px; } }
  @media only screen and (max-device-width: 767px) {
    #staff-login {
      position: relative;
      width: 400px;
      margin: 20px auto; } }
  #staff-login h1 {
    color: #956F00;
    font-family: "Sansa", arial, sans-serif;
    font-size: 20px;
    font-weight: bold; }
  #staff-login p {
    margin-top: 10px;
    color: #444; }
    #staff-login p a, #staff-login p a:visited {
      color: #444; }
  #staff-login a.action-button {
    -webkit-border-top-left-radius: 16px;
    -moz-border-radius-topleft: 16px;
    border-top-left-radius: 16px;
    -webkit-border-top-right-radius: 16px;
    -moz-border-radius-topright: 16px;
    border-top-right-radius: 16px;
    -webkit-border-bottom-left-radius: 16px;
    -moz-border-radius-bottomleft: 16px;
    border-bottom-left-radius: 16px;
    -webkit-border-bottom-right-radius: 16px;
    -moz-border-radius-bottomright: 16px;
    border-bottom-right-radius: 16px;
    padding: 6px 16px;
    text-decoration: none !important;
    font-weight: bold;
    display: inline-block; }
    @media only screen and (max-device-width: 767px) {
      #staff-login a.action-button {
        position: absolute;
        right: 18px;
        bottom: 10px; } }
    #staff-login a.action-button.primary {
      background: #333333;
      color: white;
      border: 1px solid transparent; }
      #staff-login a.action-button.primary:hover {
        background: #2eb9e8;
        background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2eb9e8), color-stop(1, #0086c8));
        background-image: -webkit-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
        background-image: -moz-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
        background-image: -o-linear-gradient(bottom, #2eb9e8, #0086c8);
        background-image: linear-gradient(bottom, #2eb9e8 0%, #0086c8 100%); }
    #staff-login a.action-button.secondary {
      background: #eeeeee;
      color: #444444;
      border: 1px solid #cccccc; }
      #staff-login a.action-button.secondary:hover {
        color: #FFF;
        background: #2eb9e8;
        background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2eb9e8), color-stop(1, #0086c8));
        background-image: -webkit-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
        background-image: -moz-linear-gradient(center bottom, #2eb9e8 0%, #0086c8 100%);
        background-image: -o-linear-gradient(bottom, #2eb9e8, #0086c8);
        background-image: linear-gradient(bottom, #2eb9e8 0%, #0086c8 100%); }

#oasis-content #oasis-utility2, #oasis-content #oasis-utility {
  position: absolute;
  top: auto;
  bottom: -50px;
  left: 50%;
  margin-left: -100px;
  height: 40px;
  width: 200px;
  z-index: 999;
  text-align: center; }
  #oasis-content #oasis-utility2 li, #oasis-content #oasis-utility li {
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-right-radius: 0; }

#oasis-content #oasis-utility2 {
  bottom: -75px; }

.oasis-logon {
  width: 436px; }

#oasis-logo {
  float: right;
  margin-top: 20px;
  font-size: 55px;
  font-weight: bold;
  color: #0086C8;
  font-family: "Sansa", Arial, Helvetica, sans-serif; }

.scholarship_note {
  margin: auto;
  margin-top: 5%;
  background-color: #ffffe6;
  border: 1px solid #e5d6ab;
  border-radius: 4px;
  padding: 10px 15px; }

